Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_RT_Endpoint_Utils Class Reference

`#include <RT_Endpoint_Utils.h>`

List of all members.

## Static Public Methods
CORBA::Policy * | priority_bands_policy (TAO::Profile_Transport_Resolver &r ACE_ENV_ARG_DECL)
CORBA::Policy * | client_protocol_policy (TAO::Profile_Transport_Resolver &r ACE_ENV_ARG_DECL)
## Private Methods
| TAO_RT_Endpoint_Utils ()
| ctor.

## Constructor & Destructor Documentation

TAO_RT_Endpoint_Utils::TAO_RT_Endpoint_Utils | ( |  | ) | `[private]`

| ctor.

## Member Function Documentation

CORBA::Policy * TAO_RT_Endpoint_Utils::client_protocol_policy | ( | TAO::Profile_Transport_Resolver &r | ACE_ENV_ARG_DECL | ) | `[static]`

CORBA::Policy * TAO_RT_Endpoint_Utils::priority_bands_policy | ( | TAO::Profile_Transport_Resolver &r | ACE_ENV_ARG_DECL | ) | `[static]`

The documentation for this class was generated from the following files:

- RT_Endpoint_Utils.h
- RT_Endpoint_Utils.cpp